/* --------------------------------------------------
* Filename: content.css
* Version: 1.2.1 (26.05.2011)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Master 2 stylesheet.

* Table of Contents:
1. CONTENT
2. MAIN
3. SIDEBAR
4. SIDEMENU
5. PROFIL: EQUIPE
--------------------------------------------------*/

/* 1. CONTENT */

#content {
	width:850px;
	margin:20px 0 0;
	padding-top: 5px;
}

/* 2. MAIN */

#main {
	float:right;
	width:590px;
	padding:10px 0 20px;
	margin:0 0 30px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

/* 3. SIDEBAR */

#sidebar {
	float:left;
	width:220px;
	padding-right:40px;
	margin:0;
}

/* 4. SIDEMENU */

#sidemenu {
	background:transparent url(../images/sidemenu_mainbg.jpg) repeat-y scroll 0;
	border-bottom:1px solid #EBEBEB;
	width:220px;
	margin:0 0 30px;
}

#sidemenu .sidebartitle {
	background:url(../images/sidemenu_topbg.jpg) no-repeat scroll 0;
	height:30px;
	text-transform: uppercase;
}

.sidemenu-cat {
	line-height: 32px;
	padding:0 0 0 15px;
	font-weight:bold;
	font-size:12px;
	color: #666666;
	border-bottom:1px solid #EBEBEB;
	background-color: #f5f5f5;
}

#sidemenu h3 {
	color:#666666;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-indent:15px;
}

#sidemenu ul {
	list-style-type:none;
	padding-right:0;
	margin:0;
}

#sidemenu ul li {
	padding:0 0 0 15px;
	color:#666666;
	line-height:32px;
	border-bottom:1px solid #EBEBEB;
	background:url(../images/sidemenu_li_bg.gif) no-repeat scroll 0;
}

#sidemenu ul li:hover {
	background:url(../images/sidemenu_li_bg_hover.gif) no-repeat scroll 0;
}

#sidemenu ul li.active {
	background:url(../images/sidemenu_li_bg_active.gif) no-repeat scroll 0;
}

#sidemenu ul li.active:hover {
	background:url(../images/sidemenu_li_bg_hover.gif) no-repeat scroll 0;
}

.smalltext {
	font-size:10px;
}
	
/* 5. PROFIL: EQUIPE */

.employee_profile {
	border:1px solid #CCC;
	padding:10px;
	margin:0 0 20px;
}

.employee_profile img {
	padding:0 5px 0 0;
}

.employee_title {
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	color:#005497;
	line-height:1.5em;
}

.employee_contact_box_full {
	width: 570px;
	border:1px solid #CCC;
	padding:10px;
	margin:0 0 20px 0;
	text-align: center;
}

.employee_contact_box_left, .employee_contact_box_right {
	width: 260px;
	border:1px solid #CCC;
	padding:10px;
	margin:0 0 20px 0;
	text-align: center;
}

.employee_contact_box_left {
	float: left;
}

.employee_contact_box_right {
	float: right;
}

.employee_contact_box_left img, .employee_contact_box_right img {
	margin-bottom: 10px;
}

